/* Exhibition blocks */
.rm_exhibitions {
}
.rm_exhibitions .title {
	width: 100%;
	height: 39px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 0 0 14px;
	line-height: 39px;
	font-size: 21px;
	color: #fff;
	background: #595555;
}
.rm_exhibitions .block.orange .title {
/*	background: #ef7a06;*/
background: RGB(233,148,37);
}
.rm_exhibitions .block.blue .title {
/*	background: #006fba;*/
background: RGB(17,96,170);
}
.rm_exhibitions .block.yellow .title {
/* 	background: #fcc01d;*/
background: RGB(243,199,32);
}
.rm_exhibitions .block.purple .title {
/*	background: #c679ae;*/
background: RGB(203,123,161);
}
.rm_exhibitions .block.lightgreen .title {
/*	background: #72af24;*/
background: RGB(98,180,4);
}
.rm_exhibitions .block.green .title {
/*	background: #00785c;*/
background: RGB(0,130,80);
}
.rm_exhibitions  .block.lightbrown .title{
background: RGB(221,174,87);
}
.rm_exhibitions  .block.brown .title{
background: RGB(187,96,42);
}
.rm_exhibitions .item {
	position: relative;
	/*margin: 0 13px 10px 14px;*/
	margin: 0 0 10px 14px;
	padding: 14px 0 12px 0;
	border-bottom: 1px solid #d9d8d8;
	/*overflow: hidden;*/
}
.rm_exhibitions .item .photo {
	float: left;
	padding: 4px 0 4px 0;
}
.rm_exhibitions .item .name {
	font-size: 19px;
	line-height: 23px;
	margin-bottom: 8px;
}
.rm_exhibitions .orange .item .name,
.rm_exhibitions .orange .item .name A {
/*	color: #fcc01d;*/
	color: RGB(233,148,37);
}
.rm_exhibitions .blue .item .name,
.rm_exhibitions .blue .item .name A {
/*	color: #006fba;*/
color: RGB(17,96,170);
}
.rm_exhibitions .yellow .item .name,
.rm_exhibitions .yellow .item .name A {
/*	color: #fcc01d;*/
color: RGB(243,199,32);
}
.rm_exhibitions .purple .item .name,
.rm_exhibitions .purple .item .name A {
/*	color: #c679ae;*/
color: RGB(203,123,161);
}
.rm_exhibitions .lightgreen .item .name,
.rm_exhibitions .lightgreen .item .name A {
/*	color: #72af24;*/
color: RGB(98,180,4);
}
.rm_exhibitions .green .item .name,
.rm_exhibitions .green .item .name A {
/*	color: #00785c;*/
color: RGB(0,130,80);
}
.rm_exhibitions .red .item .name,
.rm_exhibitions .red .item .name A {
/*	color: #c50018;*/
color: RGB(184,32,48);
}
.rm_exhibitions .lightbrown .item .name,
.rm_exhibitions .lightbrown .item .name A {
color: RGB(221,174,87);
}
.rm_exhibitions .brown  .item .name,
.rm_exhibitions.brown .item .name A {
color: RGB(187,96,42);
}

.rm_exhibitions .item .date {
	font-size: 17px;
	color: #727272;
	margin-bottom: 10px;
}
.rm_exhibitions .item .text {
	margin: 0 0 0 225px;
	padding: 0 0 37px 0;
	line-height: 18px;
}
.rm_exhibitions .item .button {
	position: absolute;
	right: 17px;
	bottom: 15px;
}

/* Vertical */
.rm_exhibitions.vertical {
	font-size: 13px;
}
.rm_exhibitions.vertical .title {
	padding: 0 0 0 36px;
	margin-bottom: 8px;
}
.rm_exhibitions.vertical .item {
	margin-left: 18px;
	padding: 14px 0 18px 0;
}
.rm_exhibitions.vertical .item IMG {
	margin-left: -7px;
	margin-bottom: 13px;
}
.rm_exhibitions.vertical .item .date {
	margin-bottom: 11px;
}
.rm_exhibitions.vertical .item .button {
	position: static;
	margin: 20px 15px 0 0;
	text-align: right;
}
